Categories:
  - Science & Education
License: GPL-3.0-or-later
SourceCode: https://github.com/nebulon42/beepme

AutoName: BeepMe
Summary: Experience sampling (ESM/DES)
Description: |-
    BeepMe is an app for the conduction of experience sampling (ESM/DES). Once
    activated the app sends out beeps at random times. You can enter notes, tags and
    a photo regarding your inner experience at the moment of the beep.

    This data can then either be used in interviews (DES) or being collected
    directly (ESM).

Builds:
  - versionName: 1.5.1
    versionCode: 18
    commit: 1.5.1
    gradle:
      - yes

  - versionName: 1.5.2
    versionCode: 19
    commit: 1.5.2
    gradle:
      - yes

  - versionName: 1.5.3
    versionCode: 20
    commit: 1.5.3
    gradle:
      - yes

  - versionName: 1.5.4
    versionCode: 21
    commit: 1.5.4
    gradle:
      - yes

  - versionName: 1.5.5
    versionCode: 22
    commit: 1.5.5
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 1.5.5
CurrentVersionCode: 22

NoSourceSince: 1.5.5
